@import 'assets/styles/styles.scss';
.main{
    padding-left: 260px;
    padding-top: 80px;
    
}
.auth{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    &-row{
        display: flex;
        padding: 40px;
        background: #fff;
        justify-content:space-between;
        align-items:center;
        box-shadow: 0px 2px 5px rgba(219, 219, 219, 0.5);
    }
    &-left{
        padding-right: 20px;
        margin-right: 20px;
        border-right: 1px solid #ccc 
    }
    &-right{
        &>label{
            display:block;
            margin-bottom: 10px;
            &>div{
                margin-bottom: 5px;
                color: #ccc;
                font-style: 12px;
            }
            &>input{
                padding: 5px 10px;
            }
        }
        &>div{
            color: #fff;
            background: #af2a21;
            text-align:center;
            padding: 7px 10px;
            margin-top: 15px;
            font-size: 16px;
            cursor:pointer;

        }
        
        
    }
    &-company{
        font-size: 16px;
        margin-top: 22px;
    }
}
@media print{
    .main{
        padding: 0
    }
}